@font-face {
    font-family: Lato;
    src: url(../fonts/Lato-Regular.ttf) format("truetype");
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Lato;
    src: url(../fonts/Lato-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: Nunito;
    src: url(../fonts/Nunito-Bold.ttf) format("truetype");
    font-weight: 700;
    font-style: normal;
}
html {
    height: 100%;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    font-family: Lato, sans-serif;
    color: #222;
    font-size: 100%;
}
a,
a:visited {
    color: #730307;
    text-decoration: underline;
}
body,
form {
    margin: 0;
}
li,
p {
    line-height: 1.5em;
}
hr,
img,
legend {
    border: 0;
}
form,
legend,
td,
th {
    padding: 0;
}
.row,
html {
    width: 100%;
}
.slides .show,
sub,
sup {
    position: relative;
}
.smallspaced,
.spaced {
    list-style-image: url(https://www.twinbridgeschamp.com/img/bg/arrow-right-icon.png);
}
#content img {
    max-width: 100%;
}
#footer,
.center,
.slides h3 {
    text-align: center;
}
a:active,
a:hover {
    color: #111;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #222;
    font-weight: 700;
    margin: 0.67em 0;
    font-family: Nunito, sans-serif;
}
h1 {
    font-size: 200%;
}
h2 {
    font-size: 150%;
}
h3 {
    font-size: 125%;
}
h4 {
    font-size: 110%;
}
h5 {
    font-size: 100%;
}
h6 {
    font-size: 90%;
}
hr {
    height: 1px;
    background: #aaa;
    margin: 1em 0;
    color: #aaa;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}
#content ol li,
#content ul li {
    padding: 0.3em;
}
b,
strong {
    font-weight: 700;
}
table {
    border-spacing: 0;
}
main {
    display: block;
}
audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}
button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font: 100% Lato, sans-serif;
}
button {
    overflow: visible;
}
button,
select {
    text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    border-radius: 0;
    -webkit-border-radius: 0;
}
button[disabled],
html input[disabled] {
    cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}
input {
    line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto;
}
.col,
.col-2,
.col-3,
.row {
    box-sizing: border-box;
}
fieldset {
    border: 1px solid #ccc;
    margin: 0 2px;
    padding: 1em;
}
fieldset legend {
    font-weight: 700;
}
pre,
textarea {
    overflow: auto;
}
sub,
sup {
    font-size: 75%;
    line-height: 0;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 100%;
}
small {
    font-size: 90%;
}
.skip-content {
    height: 1px;
    position: absolute;
    width: 1px;
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0 0 99.9% 99.9%);
    clip-path: inset(0 0 99.9% 99.9%);
    overflow: hidden;
}
.focus-show:focus {
    background-color: #eee;
    color: #022c4c;
    clip: auto;
    -webkit-clip-path: none;
    clip-path: none;
    display: block;
    height: auto;
    left: 0;
    padding: 1em 0;
    position: fixed;
    overflow: auto;
    text-align: center;
    top: 0;
    width: 100%;
}
.noscript {
    display: none;
}
.row:after,
.row:before {
    content: " ";
    display: table;
}
.row:after {
    clear: both;
}
.nav {
    box-shadow: 0 3px 2px -2px #ccc;
    margin-bottom: 2px;
}
.box-model {
    box-shadow: 2px 2px 2px #ccc;
    background: #fff;
    margin-bottom: 3px;
    overflow: hidden;
}
.box-model img {
    display: block;
}
#header {
    position: relative;
    padding: 0.5em 0;
    border-bottom: 2px solid #730307;
}
.nav-toggle.m-menu {
    float: right;
    line-height: 105px;
    background-image: url(../../img/ico/menu-icon.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px 25px;
    text-indent: -9999px;
    color: transparent;
    width: 105px;
    padding: 0;
    background-color: transparent;
    border: 0;
    cursor: pointer;
    font-size: 100%;
}
#nav.m-menu {
    display: none;
}
#nav.m-menu.active {
    display: block;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 10;
    background-color: #f8f8f8;
}
.nav-toggle.m-menu.active {
    display: block;
    background-color: #f8f8f8;
}
#content {
    padding-top: 1em;
    padding-bottom: 1em;
    /*background: #f4f4f4;*/
    background-color: #fff;
}
#content .wrap {
    padding-left: 1em;
    padding-right: 1em;
}
#header .logo {
    display: none;
}
#header .heading {
    color: #444;
}
#header span {
    display: block;
    line-height: 1.5em;
    font-weight: 700;
}
#header .heading em {
    font-size: 90%;
    color: #ab0203;
    font-weight: 400;
}
#header-title {
    margin: 0;
    display: inline-block;
    padding: 0 0.5em;
}
#header-title:hover {
    background-color: transparent;
}
#header-title img {
    display: block;
}
#header span span {
    font-size: 90%;
    font-style: italic;
}
.banner-links {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#nav ul li a {
    line-height: 5em;
    padding: 0 2.5em;
    display: block;
    font-weight: 700;
    color: #730307;
    text-decoration: none;
    font-size: 115%;
    font-family: Nunito, sans-serif;
}
#nav ul li a:hover {
    text-decoration: none;
}
#footer ul,
#nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
#nav ul li a:hover {
    color: #730307;
}
.gallery,
.mail {
    background-repeat: no-repeat;
}
#footer {
    padding: 2em 0;
    background-color: #ffe1e2;
}
#footer ul.sponsors li {
    margin-bottom: 1em;
}
#footer .sponsors a:hover {
    background-color: transparent;
}
#footer ul.contact li {
    display: inline-block;
    padding: 0 1em;
}
#footer ul.contact li a {
    color: #333;
    font-weight: 600;
    text-decoration: none;
}
#footer ul.contact li a:hover {
    color: #000;
    text-decoration: underline;
}
#footer .copyright {
    font-size: 90%;
    color: #444;
}
.home-header span {
    display: block;
}
.slides .box-model {
    min-height: 25em;
    margin-bottom: 2em;
    background-color: #f4f4f4;
    box-shadow: none;
}
.slides img {
    height: 350px;
    margin: 0 auto;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
}
.slides img.active {
    z-index: 3;
}
.slides h3 {
    margin: 0.5em;
}
.gallery {
    padding-left: 3em;
    background-image: url(https://www.twinbridgeschamp.com/img/bg/gallery.png);
    background-position: center left;
}
.action h3 {
    margin-top: 0;
    border-bottom: 2px solid #730307;
    padding-bottom: 0.5em;
    box-shadow: 0 4px 2px -2px #ccc;
}
.action ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.action ul li {
    margin-bottom: 0.75em;
}
.action ul li span {
    color: #777;
    font-size: 90%;
    font-style: italic;
    display: block;
}
.action ul.updates li {
    margin-bottom: 0;
}
.action ul.updates li span {
    font-style: normal;
    font-size: 100%;
}
.home-date {
    font-size: 140%;
}
.hero .hero-news {
    border: 1px solid #ddd;
    background: #eef0f3;
    padding: 1em;
    border-radius: 1em;
    overflow: hidden;
    margin-top: 2em;
}
.mail {
    padding-right: 2em;
    background-image: url(https://www.twinbridgeschamp.com/img/icon/mail-link-icon.png);
    background-position: center right;
}
.spaced li {
    padding: 1em 0;
}
.smallspaced li {
    padding: 0.3em 0;
}
.maps {
    background: #f5f9f9;
    border-top: 0;
    height: 430px;
    margin: 0 16px 16px 0;
    padding: 8px;
    width: 470px;
}
#map_canvas {
    height: 100%;
    width: 100%;
}
.maptitle {
    margin: 0 0 1em;
}
.idir {
    margin: 0;
    overflow: hidden;
    border: none;
}
.sponsors img,
.sponsors p {
    text-align: center;
    margin: 0 auto;
}
a.box {
    color: #444;
}
#spamtest {
    display: none;
}
.err {
    display: inline-block;
    padding: 0 1em;
    background: #fffabe;
    border: 1px solid #dac666;
    color: #752222;
    font-size: 90%;
}
input.button {
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}
.info-link {
    padding-right: 1em;
    background-image: url(https://www.twinbridgeschamp.com/img/bg/arr-right.png);
    background-position: center right;
    background-repeat: no-repeat;
    margin: 0;
    color: #1d47bf;
}
.inner {
    padding: 1em;
}
.gallery1 img {
    width: 100%;
    height: 300px;
}
#content h2 {
    color: #730307;
}
#content .button {
    background-color: #730307;
    padding: 1em;
    display: inline-block;
    color: #fff;
    border: 0;
    cursor: pointer;
    text-transform: uppercase;
    min-width: 12em;
    text-align: center;
    font-weight: 600;
    text-decoration: none;
    margin-bottom: 1em;
    letter-spacing: 0.01em;
    font-family: Nunito, sans-serif;
}
#content .button.light{
    background-color: #0a679e;
}
#content .button.dark{
    background-color: #111;
}
#content .button.dark:hover{
    background-color: #444;
}
#content .large-button {
    font-size: 125%;
    margin: 1em 0;
}
#content .button:hover {
    background-color: #000;
    color: #fff;
    text-decoration: none;
}
#content .b-large {
    font-size: 120%;
    padding: 2em 4em;
}
#content table.border {
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
}
#content table.border td,
#content table.border th {
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
#content table td,
#content table th {
    vertical-align: top;
    padding: 1em;
    text-align: left;
}
#content table caption {
    text-align: left;
    margin: 1em 0;
    font-size: 110%;
    color: #730307;
}
#content table input,
#content textarea {
    font-family: Lato, sans-serif;
    font-size: 100%;
    border-radius: 0;
}
#content textarea {
    resize: none;
    display: block;
    margin: 1em 0;
    max-width: 100%;
    padding: 0.5em;
    box-sizing: border-box;
    border: 1px solid #ccc;
}
#content .horizontal-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
#content .horizontal-list li {
    text-align: center;
    padding: 0;
}
#content .photogalleryselect {
    font-size: 125%;
}
#content .photogalleryselect a {
    text-decoration: none;
}
#content .photogallery {
    text-align: center;
}
#content .photogallery ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
#content .photogallery ul li {
    display: inline-block;
    text-align: center;
    font-weight: 600;
}
#content .photogallery img {
    display: block;
    margin: 1em 0;
}
#content .photolist {
    font-size: 125%;
}
#content .photolist a {
    text-decoration: none;
}
#content .sponsor-logos {
    text-align: center;
    background-color: #fff;
}
#content .sponsor-logos h2 {
    color: #222;
}
#content .sponsors {
    overflow-y: hidden;
    white-space: nowrap;
}

#content ::-webkit-scrollbar {
  height: 6px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #730307;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #f18487;
}

#content .sponsors li {
    margin-right: 0;
    display: inline-block !important;
}
#content .sponsors img {
    max-width: 160px;
    padding: 0.25em 1.5em;
    vertical-align: middle;
    max-height: 140px;
}
#content .main-err .err {
    font-size: 100%;
    text-align: center;
    margin-top: 1em;
    display: block;
}
#content .main-err .err h3 {
    margin: 0;
    font-weight: 400;
    font-size: 100%;
}
@media only screen and (min-width: 48em) {
    .col-6 {
        padding-bottom: 999px;
        margin-bottom: -999px;
        float: left;
        width: 33.33%;
    }
    #header .heading {
        font-size: 120%;
    }
    #header span span {
        display: inline-block;
        font-style: normal;
        font-size: 100%;
    }
    #content {
        padding-top: 2em;
        padding-bottom: 2em;
    }
    #content .wrap {
        padding-left: 2em;
        padding-right: 2em;
    }
    #footer ul.sponsors {
        display: table;
        width: 100%;
        margin-bottom: 1em;
    }
    #footer ul.sponsors li {
        display: table-cell;
        margin-bottom: 0;
        vertical-align: middle;
    }
    .gallery1 img {
        height: 200px;
    }
    #content .horizontal-list li {
        margin-right: 1em;
        display: inline-block;
        text-align: left;
    }
    #content .horizontal-list li:last-child {
        margin-right: 0;
    }
    .focus-show:focus {
        background-color: #eee;
        display: block;
        height: auto;
        left: 0;
        padding: 1em 0;
        position: fixed;
        overflow: auto;
        text-align: center;
        top: 0;
        width: 100%;
    }
}
@media only screen and (min-width: 64em) {
    #header .logo,
    .wrap {
        padding-right: 2em;
    }
    #header,
    #header .heading,
    #header .logo {
        vertical-align: middle;
    }
    #header .header-menu {
        display: inline-block;
        vertical-align: middle;
        overflow: visible;
        padding-right: 1em;
    }
    .m-menu.active {
        background-color: transparent;
    }
    .wrap {
        padding-left: 2em;
    }
    .header {
        box-shadow: 0 3px 2px -2px #e6e6e6;
        margin-bottom: 2px;
    }
    .row {
        overflow: hidden;
    }
    #header {
        position: static;
    }
    #header-title {
        padding-right: 0.5em;
        display: inline-block;
    }
    .nav-toggle {
        display: none !important;
    }
    #nav.m-menu {
        display: inline-block;
        vertical-align: middle;
    }
    #nav.m-menu.active {
        position: static;
        width: auto;
        background-color: transparent;
        display: inline-block;
    }
    #header .heading,
    #header .logo,
    .banner-links li {
        display: inline-block;
    }
    .banner-links {
        float: right;
        padding-top: 1.5em;
    }
    #nav ul,
    #nav ul li {
        float: left;
    }
    #nav ul li {
        display: inline;
    }
    #nav ul li a {
        padding: 0 1em;
    }
    #nav ul li a:hover {
        background-color: transparent;
        color: #000;
    }
    .col-table {
        vertical-align: top;
        padding-right: 1em;
    }
    .col-table:last-child {
        padding-right: 0;
    }
    .col-3 {
        width: 33.33%;
    }
    .col-4 {
        width: 25%;
    }
    .col-6 {
        width: 16.66%;
    }
    .action .col-3:last-child .items {
        margin-right: 0;
        margin-left: 4em;
    }
    .hero img {
        max-width: 450px;
    }
    .hero .hero-news .button {
        display: inline-block;
        margin-right: 1em;
    }
    .news .box-model {
        min-height: 28em;
        position: relative;
    }
    .news .display .info-link {
        position: absolute;
        bottom: 1em;
    }
    .idir {
        max-width: none;
    }
    #content .half {
        width: 50%;
    }
    #content .action .box {
        min-height: 37em;
    }
    #content .main-err {
        position: relative;
    }
    #content .main-err .err {
        position: absolute;
        bottom: 1em;
        right: 1em;
        padding: 1em;
        text-align: left;
        margin-top: 0;
        display: inline-block;
    }
    #content .main-err.pad {
        padding: 0 2em 0 0;
    }
}
@media only screen and (min-width: 80em) {
    .wrap {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
    .hero .hero-news h5 {
        float: left;
        width: 50%;
    }
    .hero .hero-news p {
        margin-left: 52%;
    }
}
@media only screen and (min-width: 90em) {
    .wrap {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
    .home-header span {
        display: inline-block;
    }
    .gallery1 img {
        height: 300px;
    }
}
@media only screen and (min-width: 120em) {
    .wrap {
        padding-left: 15% !important;
        padding-right: 15% !important;
    }
}
@media only screen and (min-width: 135em) {
    .wrap {
        padding-left: 20% !important;
        padding-right: 20% !important;
    }
}
.box {
    /*box-shadow: 2px 2px 2px #ccc;
    background-color: #fff;
    margin-bottom: 3px;*/
}
[class*="col-"] img {
    max-width: 100%;
    margin: 0 auto;
}
[class*="col-"].block {
    vertical-align: middle;
    background-color: #aaa;
}
[class*="col-"].block img {
    display: block;
}
.pad {
    padding: 1em;
}
.action {
    text-align: center;
    color: #111;
}
.news h2 {
    font-size: 200%;
}
.dred {
    color: #560205;
}
.dblue {
    color: #142c52;
}
.dgreen {
    color: #19350d;
}
.row-separator {
    margin-bottom: 3em;
}
.row-separator:last-child {
    margin-bottom: 0;
}
@media only screen and (min-width: 64em) {
    .grid {
        display: table;
    }
    .grid [class*="col-"] {
        display: table-cell;
        vertical-align: top;
        box-sizing: border-box;
    }
    .news img {
        min-width: 450px;
    }
    .pad {
        padding: 1em 2em;
    }
}
.center {
    text-align: center;
}
.left {
    text-align: left;
}
.small-text {
    font-size: 85%;
}
.bigger-text {
    font-size: 115%;
}
.large-text {
    font-size: 250%;
    font-weight: 700;
}
.no-bullet-list {
    list-style-type: none;
    padding-left: 0;
}
.warning {
    color: #b94135;
    font-size: 90%;
}
.gray {
    background-color: #eee;
}
.avail,
.comments,
.contact,
.experience,
.housing,
.position,
.shirt,
.waiver {
    padding-bottom: 1em;
}
.contact label {
    width: 12em;
    display: block;
    margin-bottom: 0.5em;
}
.contact input {
    width: 15em;
    padding: 0.25em;
    border-radius: 0;
    -webkit-border-radius: 0;
}
.contact .req {
    color: #981c1c;
}
.avail fieldset,
.housing fieldset,
.position fieldset,
.shirt fieldset {
    margin-bottom: 2em;
}
#content form input,
#content form label {
    display: inline-block;
    vertical-align: middle;
}
#content .radio {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#content .radio label {
    margin-left: 1em;
    margin-right: 0.75em;
}
#content .housing ul li {
    display: inline-block;
}
#content .housing label {
    margin-left: 0.25em;
}
@media only screen and (min-width: 48em) {
    .contact label {
        display: inline-block;
        margin-bottom: 0;
    }
    .position {
        overflow: hidden;
    }
    .position fieldset {
        display: inline-block;
    }
    ul.col-count-2 {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        -webkit-column-gap: 40px;
        -moz-column-gap: 40px;
        column-gap: 40px;
    }
}
@media only screen and (min-width: 64em) {
    .avail,
    .shirt {
        overflow: hidden;
    }
    .avail fieldset,
    .lunch fieldset,
    .shirt fieldset {
        width: 30%;
        float: left;
        margin-right: 3%;
        box-sizing: border-box;
        margin-bottom: 0;
    }
    .lunch fieldset {
        float: none;
        margin-right: 0;
    }
    .row-1.col-fixed {
        table-layout: fixed;
        width: 100%;
    }
    .housing fieldset {
        width: 50%;
    }
}
.warning {
    display: inline-block;
    padding: 0 1em;
    background: #fffabe;
    border: 1px solid #dac666;
    color: #752222;
}
.push {
    padding-top: 2em;
    padding-bottom: 2em;
}
.pull{
    padding-left: 0!important;
    padding-right: 0!important;
}
.white-back {
    background-color: #fff;
}
.light-back {
    background-color: #f4f4f4;
}
.housing .pspecify,
.waiver label {
    margin-left: 1em;
}
#content .img-link:hover {
    background-color: transparent;
}
#content .page-title {
    color: #560205;
}
#content .news-pic {
    margin: 0;
    position: relative;
}
#content .news-pic figcaption {
    position: absolute;
    bottom: 0;
    padding: 1em;
    background: rgba(0, 0, 0, 0.6);
    left: 0;
    color: #fff;
    font-size: 105%;
    width: 100%;
    box-sizing: border-box;
    font-family: Nunito, sans-serif;
    letter-spacing: 0.02em;
}